<html lang="en">
	<head>
		<title>
			{% block title %}{% endblock %}
		</title>
		{% block stylesheet %}
			<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
			<link href="https://fonts.cdnfonts.com/css/noto-sans" rel="stylesheet">
			<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer"/>

			<link rel="stylesheet" type="text/css" href="color_local.css">
			<link rel="stylesheet" type="text/css" href="./common/style.css">

			<link rel="icon" type="image/png" href="img/favicon.png"/>
			<meta charset="UTF-8"/>
		{% endblock %}

		{% block scripts %}
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" crossorigin="anonymous" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" type="application/javascript"></script>
			<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/js/all.min.js" integrity="sha512-RXf+QSDCUQs5uwRKaDoXt55jygZZm2V++WUZduaU/Ui/9EGp3f/2KZVahFZBKGH0s774sd3HmrhUy+SgOFQLVQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
			<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js" integrity="sha512-bZS47S7sPOxkjU/4Bt0zrhEtWx0y0CRkhEp8IckzK+ltifIIE9EMIMTuT/mEzoIMewUINruDBIR/jJnbguonqQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
		{% endblock %}
	</head>
	<body>
		<header>
			{% block header %}
				{% if want_menu == true %}
					{% include 'header.html.twig' %}
				{% endif %}
			{% endblock %}
		</header>
		<main class="container bg-body pt-3" style="min-height: 80vh"> {% block main %}{% endblock %}
			</main>
			<footer class="pt-4">
				{% block footer %}
					{% include 'footer.html.twig' %}
				{% endblock %}
			</footer>
		</body>
	</html>
